/* 
	This CSS file contains the custom css styles for the Schoolzine Website template 
	When adding to this file use the following comment example:
*/

/* 
	Added by: Your Name
	Date: Date Added
	Descriptoin: A breif description of the change 
*/

@media screen and (min-width: 992px) and (max-width: 1100px) {
    #primary-menu ul li > a {font-size: 11px;}
}

@media screen and (min-width: 992px) and (max-width: 1000px) {
    #primary-menu ul li > a {padding: 39px 8px;}
}

@media screen and (max-width: 992px) {
    #tiles_2 .portfolio-desc {display: block !important;}
}


    
